\heading{20}{Hezekiah becomes ill and Isaiah tells him to get his house in order~--- Hezekiah humbly prays and beseeches the Lord to remember his righteousness~--- the Lord hears Hezekiah's prayer and prolongs his life~--- the sundial moves backwards as a sign that the Lord has heard Hezekiah's prayer\ed{As if Isaiah miraculously knowing of Hezekiah's prayer was not enough.}~--- the Babylonian king sends messengers to Hezekiah who, in his sick and delirious state, shows them the secrets of his kingdom~--- Isaiah prophesies that everything shall be carried away into Babylon~--- Hezekiah dies and his son, Manasseh, reigns in his stead}

\begin{inparaenum}
  \verse{20:1} In those days, Hezekiah became mortally ill. The prophet\ed{Ambiguous whether this refers to Isaiah or Amoz. Talmudic tradition states that if a prophet's father's name is given that the father is a prophet.} Isaiah, son of Amoz, came in to him and said,\lit{to him} ``Thus saith the \lord: `Set your house in order\halot{xxxx}{prepare for death} because you're dying and you won't live through it.'\thinspace''%%
  \verse{20:2} He turned his face to the wall and prayed to the \lord, saying,%%
  \verse{20:3} ``O \god, please remember me. Remember\understood{}\ that I've walked before you in truth, with a peaceful heart. I've done that which is good in your sight.'' And Hezekiah wept bitterly.\lit{a lot}%%
  
  \verse{20:4} Isaiah had not gone out of the middle quarter when the word of the \lord\ came to him, saying,%%
  \verse{20:5} ``Return and tell Hezekiah, the leader of My people: `Thus saith the \lord, God of your forefather David: I have heard your prayers, I have seen your tears.\lit{prayer\dots\ tear} I will heal you. On the third day, go up to the House of the \lord%%
  \verse{20:6} and I will add fifteen years to your life.\lit{days.} I will deliver you and this city from out of the hand of the king of Assyria~--- I will protect this city for My sake and for the sake of My servant, David.''%%
  \verse{20:7} Isaiah said, ``Take fig cakes.'' So they took and laid them on the inflamed spots\halot{xxxx}{\textbf{boils}, possibly \textbf{smallpox}} and he lived.%%
  
  \verse{20:8} Hezekiah said to Isaiah, ``What is the sign that the \lord\ has healed me? That I shall go up to the House of the \lord\ on the third day?''%%
  \verse{20:9} Isaiah said, ``This shall be your sign\lit{a sign to you} from the \lord: the \lord\ shall do the thing that He's said he'll do:\understood{}\ will the shadow of the sundial\alt{steps, degrees. Also possible that they measured time by how many steps up a staircase the sun/shadow went.} go forward ten or backwards ten?''%%
  \verse{20:10} Hezekiah said, ``It is easy for the shadow to go down ten degrees; rather, let the shadow go\lit{return} backwards ten degrees!''%%
  \verse{20:11} The prophet Isaiah cried to the \lord\ and He brought the shadow back by the amount it had gone down on Ahaz's sundial: ten degrees backwards.%%
  
  \verse{20:12} At that time, Berodach-baladan, son of Baladan, king of Babylon, sent letters and a gift to Hezekiah because he'd heard that Hezekiah was sick.%%
  \verse{20:13} Hezekiah obeyed them\ed{It's important to note that Hezekiah was sick and not thinking straight.} and showed them everything in the treasury:\lit{treasure-house} the silver and the gold and the balsam\alt{balsam shrub, balsam oil (which easily congeals), perfume (in general), sweet-smelling cinnamon, (sweet) cane)} and the good oil\halot{xxxx}{either olive (\textit{Olea europ\ae a}), oleaster (\textit{Eleagnus hortensis}), or Aleppo pine (\textit{Pinus halepensis}).} and the house of vessels\alt{armor (though not attested in \textsc{halot}), items, equipment, clothing; \textsc{halot} notes that, in the wildest sense, it is any sort of useful object.} and everything that had been found in his storehouses.\alt{supplies, treasure} There wasn't a single\understood{}\ thing\lit{There was nothing} that Hezekiah didn't show them throughout his house and his entire dominion.\alt{authority}%%
  \verse{20:14} The prophet Isaiah came in to King Hezekiah and said to him, ``What did these men say? Where do they come from?'' Hezekiah replied, ``They come from a faraway land: Babylon.''\lit{from Babylon.}%%
  \verse{20:15} He said, ``What did they see in the house?'' and Hezekiah said, ``They saw everything in my house. There isn't a single thing among my treasures that I didn't show them.''%%
  \verse{20:16} Isaiah said to Hezekiah, ``Listen to the word of the \lord:%%
  \verse{20:17} `Look, the days are coming when everything in your house and everything\understood{}\ that your father has stored up until this day shall be carried into Babylon. Nothing will be left,'\alt{remain} says the \lord.%%
  \verse{20:18} Of your sons that go out from you, whom you've fathered: they shall be taken away and become eunuchs\ed{It is unclear if they are simply eunuchs or eunuchs that serve in the capacity of court officials.} in the Babylonian king's palace.''%%
  \verse{20:19} Hezekiah said to Isaiah, ``The word of the \lord\ that you've spoken is good,'' and he said, ``Is it not so if there's peace and truth in my days?''%%
  
  \verse{20:20} The remainder of Hezekiah's acts, all his might, that he made the pool and the aqueduct\lit{circuit for water} and brought water into the city~--- aren't these written written in the book of the kings of Judah's lifetimes?%%
  \verse{20:21} Hezekiah lay with his fathers. And his son, Manasseh, reigned in his stead.\alt{place}%%
\end{inparaenum}
